/* defaults */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {
	margin:0;
	padding:0;
}

body {
	font:normal 100%/150% Helvetica,Verdana,'Liberation Sans','Bitstream Vera Sans',Arial,sans-serif;
	/*	font:normal 100%/140% Times,Georgia,Charter,'Liberation Serif','Bitstream Charter',serif;	*/
	background:transparent url("img/cd.jpg") repeat left top;
	background-attachment:fixed;
	color:#FF9900;
	text-align:center;
	min-width:720px;
}

/* boxes, box specific typography */

#pg {
	position:relative;
	margin:0 auto 0 auto;
	text-align:left;
	max-width:1200px;
}

#pghead {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:200px;
	font-size:80%;
	background:transparent url("img/Banner_taystes.jpg") no-repeat 200px 50px;
}

#pgbody {
	width:100%;
	position:absolute;
	top:170px;
	margin:25px 0 0 0;
}

#pgleft {
	position:absolute;
	top:0;
	left:0;
	margin:0 0 40px 30px;
	width:165px;
	font-size:80%;
}

#pgright {
	position:absolute;
	top:0;
	right:0;
	width:18%;
	margin:0 40px 40px 0;
	padding:6px;
	border:1px solid #D2CFB5;
	font-size:80%;
	line-height:1.25;
	background:transparent url("img/neatnav.png") repeat left top;
}

#pgmain {
	margin:0 25% 0 210px;
	padding:0 30px 0 0;
	font-size:90%;
}

#pgtail {
	clear:both;
	border-top:2px solid #4B5400;
	margin:.5em 40px 0 210px;
	padding:.5em 0 .5em 0;
	position:absolute;
	font-size:65%;
	line-height:1.1;
	width: 642px;
}
#pgtail p {
	margin:0;
}
#pgtail a {
	color: #D2CF85;
}

#pgnav {
	top:0;
	left:0;
	width:145px;
	position:absolute;
}
#pgnav ul {
	list-style-type:none;
	padding:0;
	position:static;
}
#pgnav ul li {
	position:static;
}
#pgnav ul li a, #pgnav ul #curlnk, #pgnav ul li b {
	padding:5px 0 5px 5px;
	display:block;
	text-decoration:none;
	color:#C1C1C1;
	width:145px;
	background:transparent url("img/neatnav.png") repeat left top;
}
#pgnav ul li a:hover {
	color:#ededed;
	width:145px;
	background:transparent;
	border-right: 10px solid #D2CFB5;
}
#pgnav ul #curlnk {
	font-weight:bold;
}

#hdnav {
	margin:30px 0 0 40px;
}
#hdnav ul {
	list-style-type:none;
	padding:0;
}
#hdnav ul li {
	float:left;
}
#hdnav ul li a, #hdnav ul li b {
	padding:5px 0 5px 5px;
	display:block;
	text-decoration:none;
	color:#C1C1C1;
	width:130px;
	background:transparent url("img/neatnav.png") repeat left top;
}
#hdnav ul li a:hover {
	color:#ededed;
	background:transparent;
	padding:5px 0 3px 5px;
	border-bottom: 2px solid #D2CFB5;
}
#hdnav ul li b {
	color:#aaaaaa;
}
#hdnav ul ul {
	display:none;
}
#hdnav ul li:hover ul {
	visibility:visible;
	display:block;
	position:absolute;
	width:135px;
	margin:0;
}
#hdnav li li a {
	padding:5px 0 5px 5px;
}

.txtflt {
	width:140px;
	float:right;
	font-size:80%;
	line-height:1.2;
	color:#D2CF85;
	background:#442F02;
	border:1px outset #2C4300;
	margin:0 0 0 10px;
	padding:.5em 5px 0 5px;
}
.txtflt p {
	margin:0 0 1em 0;
}
.txtflt :last-child {
	margin-bottom:0;
}

/* typography */
h1, h2, h3, h4, h5, h6 {
	margin:0 0 .5em 0;
	color: #D2CFB5;
}
h1 {	font-size:150%;}
h2 {	font-size:135%;}
h3 {	font-size:125%;}
h4 {	font-size:115%;}
h5 {	font-size:105%;}
h6 {	font-size:100%;}

p, ul, ol, dl {
	margin:0 0 1.5em 0;
}
ul {
	padding:0 0 0 25px;
}
a {
	text-decoration:underline;
}
a:link {
	color:#D2CFB5;
}
a:visited {
	color:#D2D2C4;
}
a:hover, a:active {
	color:red;
}
img {
	border:none;
}
hr {
	height:1px;
	clear:both;
}
